/* 全ページ用（基礎的なレイアウト）　トップページはtoppage.cssを使用する。 トップページ以外の全てのページに適用すること */

body /* Soviet Union Flag */ {
	background-image:url(../img/flag.png);
	background-repeat:repeat-y;
	background-attachment:fixed;
	background-position:0 0;
}
div.main /*注意 <center><a href="https://makareus.com">ＡＩで楽曲を楽器やボーカルに分離する</a></center><div class="main"> 本文をDIVで囲むこと。*/ {
	margin-left:160px;
}<br /><div style="position: relative; z-index:255;"><table border="0" cellspacing="0" cellpadding="3" align="center"><tr align="center"><td align="center" nowrap="nowrap"><div id="7446ddc57a088a70df6f3e5016a28a3b" > <script type="text/javascript">  microadCompass.queue.push({   "spot": "7446ddc57a088a70df6f3e5016a28a3b",   "url": "${COMPASS_EXT_URL}",   "referrer": "${COMPASS_EXT_REF}"  }); </script></div>
</td></tr></table>
<a href="http://digitalswift.net/"><img src="http://kix.buttobi.net/pics/spacer.gif" width="1" height="1" border="0" /></a></div>
